V1SocialFollow requests
Your incoming private-account follow requests
Authorization
bearer AuthorizationBearer <token>
In: header
Query Parameters
cursor?string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidlimit?integer
Range
1 <= value <= 50Default
20Response Body
application/json
curl -X GET "https://example.com/v1/social/follow-requests"{ "requests": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "profile": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "alias": "string", "handle": "string", "visibility": "private", "followerCount": 0, "followingCount": 0, "following": "none", "followedBy": true, "muted": true, "canViewConnections": false }, "requestedAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "53a4a333-2825-45a4-80d2-5f430d088f36"}